﻿
.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

.our-material .wrap-section .tabs-active .icon-keyboard-right-arrow-button {
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .active {
  background: #005b8b;
  color: white;
}

  .our-material .wrap-section .titulo {
    display: none;
  }

	.hd_panel{height:38px;}


.home-widgets .widget-wrapper {
	min-height: 575px;
}

.each_truyen {
    position: relative;
    display: inline;
    padding: 13px 0px;
}


#list .list_col{
	float:left; width:50%;
}


.list_col .item{
	clear:both; 
	padding:10px;
}


.list_col .item .icon{
	float:left;
	padding-top:4px;
}


.list_col .item .text{
	 
	margin-left:52px;
	color:#b0afaf;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
}


.list_col .item a{
	color:#908f8f;
	text-decoration:none;
}


.list_col .item a.title{
	font-size:18px;
	color:#666666;
}


.list_col .item a:hover{
	text-decoration:underline;
}


.no-articles,.section__header {
    text-align: center
}


.section--testimonials .section__header {
    text-align: center
}
 

.twoColElsRtHdr #header {

	background: #DDDDDD;

	padding: 0 0px;

}
 

.twoColElsRtHdr #header h1 {

	margin: 0; 

	padding: 10px 0;

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.ua-headline{width:100%;color:#5cbf98;margin-bottom:10px;text-transform:uppercase}
.ua-headline-inverted{color:white}
.ua-headline-sub{margin-bottom:20px;width:100%}
.footer__primary,.footer__secondary{margin-left:-20px;margin-left:-1.25rem;margin-right:-20px;margin-right:-1.25rem}
.footer__primary{padding:30px 20px;padding:1.875rem 1.25rem}
.footer__primary a:hover{text-decoration:none}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{width:1170px}
.container-fluid{padding:0}
.container{width:auto}
.navbar .container{width:auto;padding:0}
#works .container{top:0 !important}
.container, .navbar-fixed-top .container{width:940px}
.container:before,.container:after{display:table;line-height:0;content:""}
.container:after{clear:both}
.navbar-fixed-top .container{width:940px}


#content {
	background-color: #fff;
	min-height: 300px;
	padding-top: 1em;
}


#content.row {
	margin-left: 0;
	margin-right: 0;
}



.hometpl #content {
	padding: 0;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}


#lang_menu {
	height: 25px;
	float: right;
	margin-top: 20px;
	clear: both;
}

.page1 .mainBottom .housewrapper{
	position: absolute;
}


.page1 .housewrapper {
	width: 100%;
	overflow: hidden;
}

.page1 .housewrapper img {
	position: relative;
}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.elementor-section.eael-particles-section .elementor-container {
  z-index: 1;
}




    .footer-txt .tel {

        color: #000;

        line-height: inherit;

        padding: 2px 0;

    }


.contact-editor .tel i:before {
    content: "\e1b1d";
}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-2{margin:0 0 6px}

blockquote.simple .quote-text {
  font: normal 16px/22px "Asap";
  overflow: hidden;
}

.post-article .quote-post-format blockquote.large .quote-text,
.post-article .quote-post-format blockquote.large .quote-text p {
  font: normal 16px/22px "Asap";
}

.post-article .quote-post-format .cite + .quote-text {
  padding-left: 30px;
  min-height: 105px;
}

.loop-wrapper.news .post-article .quote-post-format .cite + .quote-text {
  padding-left: 0;
}

.loop-wrapper.news .post-article .quote-post-format .quote-text {
  padding-bottom: 25px;
}

  .responsive-layout .loop-wrapper:not(.news) .post-article .quote-post-format .cite + .quote-text {
    padding-left: 0;
  }

  .responsive-layout .loop-wrapper:not(.news) .post-article .quote-post-format .quote-text {
    padding-bottom: 25px;
  }
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}

.header .likebox{left:150px;position:absolute;top:65px;}

.abs{position:absolute;}


.home-content {
    width: 1000px;
    margin: 0;
    
}


.clearboth {clear:both;
}


.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both;}

	.content-banner .clearfix {font-size: 0; line-height: 0;}


	
	.clearfix-resize:before, .clearfix-resize:after { content: ""; display: table; }

	.clearfix-resize:after { clear: both; }
.navbar-toggleable .menu-item{font-size:1.3333333333rem;padding-bottom:.8333333333rem;font-weight:600;color:#000;text-align:right;line-height:1}
.navbar-toggleable .menu-item a{color:#20201f;transition:all .1s ease}
.navbar-toggleable .menu-item a:hover{color:#b8161d;transition:all .1s ease}


		.wf-loading .menu-item,
		.wf-loading h1,
		.wf-loading h2,
		.wf-loading h3,
		.wf-loading h4,
		.wf-loading h5,
		.wf-loading h6,
		.wf-loading p,
		.wf-loading a,
		.wf-loading button,
		.wf-loading li {
			
			visibility: hidden !important;
		}
#header-menu ul.menu li.last a{padding-right:0;}
#navigation .block-superfish ul.sf-menu li.last a{margin-right:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}
.fusion-clearfix{clear:both;zoom:1}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  display: table;
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after {
  clear: both;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


    .heart_passion {
        height: 500px;
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#footer { 
	height: 50px;
}
